

.ad-holder, .oglas-holder {
	margin: 		10px 0;
}


.oglas-holder .photo-col,
.oglas-holder .info-col,
.oglas-holder .contact-col {
	display: table-cell;
	vertical-align: top;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

.oglas-holder .photo-col {
	width: 185px;
    display: flex;
    justify-content: center;
}
.oglas-holder .photo-col img {
    max-height: 200px;
    max-width: 175px;
}

.oglas-holder .info-col {
	width: 220px;
}
.oglas-holder .contact-col {
	width: 210px;
}

.ad-info,
.oglas-info {
	padding:  5px 0;
	border: 1px dashed #ff1000;
	border-left: 0;
	border-right: 0;
	border-bottom: 0px;
}

.oglas-info .link-holder {
	text-align: center;
	margin-bottom: 16px;
}

.oglas-info .link-holder a {
	color: #007ec3;
	text-decoration: none;
}

.oglas-info .link-holder a span {
	line-height: 26px;
	vertical-align: middle;
	display: inline-block;
	padding-left: 6px;
}
.ad-header,
.oglas-header {
	margin-bottom: 10px;
}

.oglas-info .ad-options,
.oglas-info .oglas-options {
	margin-bottom: 10px;
}

.ad-title,
.oglas-title {
	display: inline;
	position: 		relative;
	color: 			#003368;
}
.ad-condition,
.oglas-condition {
	display: inline-block;
}
.pt-sans .ad-title,
.pt-sans .oglas-title {
	font-size: 20px;
	letter-spacing: 0.2px;
	margin-bottom: 18px;
}

.user-ad-controls {
	position: relative;
	float: right;
	font-size: 13px;
	line-height: 26px;
	padding: 0 0 0 10px;
	z-index: 1;
}

.ad-title span.item-state,
.oglas-title span.item-state,
.ad-condition span.item-state,
.oglas-condition span.item-state {
	font-size: 			11px;
	color: 				#808080;
}

.pt-sans .ad-title span.item-state,
.pt-sans .oglas-title span.item-state,
.pt-sans .ad-condition span.item-state,
.pt-sans .oglas-condition span.item-state{
	font-size: 13px;
}

.car-section-title {
	font-size: 12px;
	color: #181818;
}

.pt-sans .car-section-title {
	font-size: 14px;
}

.price-holder {
	color:  			#cc0000;
    font-weight: 		bold;
    margin: 			5px 0;
}

.pt-sans .price-holder {
	font-size:  16px;
}

.replacement {
	color: 				#808080;
	margin-top:  		-5px;
}

.ad-thumbnail-holder, .ad-view-thumbnail-holder {
	position: relative;
	display: 		inline-block;
	/*padding: 		2px;*/
	/*border:			1px solid #ddd;*/
	box-shadow: 0 0px 3px 0px rgba(0,0,0,0.2);
	float: 			left;
	margin-right: 	10px;
}

.ad-thumbnail-holder a {
	text-decoration: 	none;
}

.big-ad-image-holder {
	position: relative;
	padding: 2px;
}

.big-ad-image-holder > div {
	display: inline-block;
	position: relative;
}

.big-ad-image-holder > div.fixed-big-ad-image-holder {
	width: 90%;
}

.big-ad-image-holder .photo-big-loader {
	position: absolute;
	left: 40%;
	top: 45%;
}

.big-ad-image-holder .big-left-arrow,
.big-ad-image-holder .big-right-arrow {
	position: absolute;
	top: 0px;
	bottom: 0px;
	z-index: 1;
	width: 35px;
}

.big-ad-image-holder .big-left-arrow:hover,
.big-ad-image-holder .big-right-arrow:hover {
	background: rgba(255, 255, 255, 0.2);
	cursor: pointer;
}

.big-ad-image-holder .big-left-arrow .arrow-img,
.big-ad-image-holder .big-right-arrow .arrow-img {
	position: absolute;
	top: 0px;
	bottom: 0px;
	z-index: 1;
	width: 25px;
	background-image: url('../images/icons/big-arrows-sprite.png');
	background-repeat: no-repeat;
}

.big-ad-image-holder .big-left-arrow {
	left: -35px;
}
.big-ad-image-holder .big-right-arrow {
	right: -35px;
}

.big-ad-image-holder .big-left-arrow .arrow-img {
	left: 5px;
	background-position: -50px 50%;
}

.big-ad-image-holder .big-left-arrow:hover .arrow-img {
	background-position: -75px 50%;
}

.big-ad-image-holder .big-right-arrow .arrow-img {
	right: 5px;
	background-position: 0px 50%;
}

.big-ad-image-holder .big-right-arrow:hover .arrow-img {
	background-position: -25px 50%;
}

.big-ad-image-holder img {
	max-width: 615px;
}

.helper-links-holder {
	margin-top: 10px;
	color:#7F7F7F;
}

.helper-links-holder a img {
	vertical-align: middle;
	margin-right: 5px;
}

.views-count {
	margin: 			5px 0;
	color: 				#003368;
}

.ad-price-promo {
	color: #106649;
	margin-top: 8px;
	margin-bottom: 25px;
}

.ad-price-promo img {
	margin-bottom: -7px;
	margin-right: 3px;
}

.ad-price-promo .logo {
	position: relative;
	right: 7px;
    top: 5px;
}

.ad-price-promo .svg-icon {
	margin-top: -4px;
}

.ad-price-promo .pill-element {
	padding: 0px 6px;
	margin-top: -4px;
}

.ad-price-promo .pill-element:hover {
	background: #f2f2f2;
	color: inherit;
}

.ad-price-promo:hover {
	cursor: pointer;
}

.soGe-popup {
	display: none;
	position: relative;
}

.soGe-popup.open {
	display: block;
}

.soGe-popup .popup {
	position: absolute;
	top: -15px;
	padding: 23px;
	width: 200px;
	box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16), 0 8px 13px 0 rgba(0, 0, 0, 0.16);
	text-align: center;
	z-index: 1;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.soGe-popup .popup h1 {
	font-size: 16px;
	line-height: 10px;
	color: #106649;
}

.soGe-popup .popup p {
	font-size: 14px;
	margin: 14px 0;
	padding: 0;
}

.soGe-popup .popup p.small-gray {
	font-size: 12px;
	color: #858585;
}

.soGe-popup .popup .send-request {
	display: block;
	text-align: center;
	padding: 11px;
	border-radius: 2px;
	font-size: 14px;
	line-height: 11px;
	background-color: #57B24D;
	color: #fff;
	border: 0;
	width: 100%;
}

.soGe-popup .popup .send-request:hover {
	background-color: #57B24D;
}     

.contact-info-row {
	display: 			block;
	position: 			relative;
	margin: 			6px 0;
}

.contact-info-row .hidden-user-number img,
.contact-info-row .all-user-ads img {
	vertical-align: middle;
}

.contact-info-row .contact-name {
	font-weight: 		bold;
	color: 				#003368;
}

.pt-sans .contact-info-row .contact-name {
	font-size: 16px;
}

.registration-date {
	display: inline-block;
	float1: 			left;
	vertical-align: middle;
}

.registration-date img {
	margin-left: 2px;
	vertical-align: middle
}

.review-link-holder {
	display: inline-block;
	vertical-align: middle;
}

.review-link-holder a img {
	vertical-align: bottom;
}

.reviews-count {
	margin: 			0;
	font-size: 			11px;
	cursor: 			pointer;
}

.thumbs-holder {
	display: inline-block;
	float1: 				left;
	vertical-align: middle;
	/* margin: -4px auto;*/
	vertical-align: text-bottom;
}

.thumbs-holder .svg-icon {
	margin-top: -4px;
	fill: #fff;
	stroke: #023569;
	margin-right: -6px;
}

.thumbs-holder:hover {
	text-decoration: none;
}

.thumbs-holder:hover span {
	text-decoration: 	underline;
}

.reviews-count div,
.thumbs-holder div {
	display: inline-block;
	float1: 				left;
	font-size: 			12px;
}

.reviews-count > span {
	float: 				left;
	line-height: 		23px;
}

div.thumb-up {
	color: 				#8cc541;
}

div.thumb-down {
	color: 				#ff0000;
}

.thumb-down .svg-icon {
	margin-top: 0;
	margin-bottom: -3px;
}

.reviews-count div > img,
.thumbs-holder div > img {
	display: inline-block;
	vertical-align: text-bottom;
}

.reviews-count div > span,
.thumbs-holder div > span  {
	margin-left: 		1px;
}

.phone-number-holder {
	clear: 				both;
	position: 			relative;
	margin:				5px 0;
}

.phone-number-holder img {
	vertical-align: 	bottom;
}

.oglas-holder .status-offline {
	color: 				#c0c0c0;
}

.oglas-holder .status-online {
	color: 				#8cc541;
}

.user-city {
	margin:				7px 0;
}

.ad-description,
.oglas-description {
	margin-top: 	10px;
	padding:			10px 0;
	word-break: break-word;
	overflow:			hidden;
}

.oglas-embed-code {
	margin-bottom: 15px;
}

.oglas-description .kp-izlog-link {
	margin: 5px 0;
}

.pt-sans .car-stats .row {
	padding-left: 10px;
}

.car-stats .row:nth-child(odd) {
	background-color: #f0f0f0;
}

.car-stats .row:last-of-type {
	border-bottom: 1px solid #f0f0f0;
}

.pt-sans .ad-description,
.pt-sans .ad-description *,
.pt-sans .oglas-description,
.pt-sans .oglas-description *{
	font-size: 14px;
	letter-spacing: 0.1px;
	line-height: 18px;
}

.ad-description ul,
.oglas-description ul {
	list-style-type: 	none;
	padding:			0 0 0 10px;
	margin: 			10px 0;
}

.ad-description ul li:before,
.oglas-description ul li:before {
	content:	"• ";
	color: 		#181818;
}

.ad-description p,
.oglas-description p {
	margin-top: 0;
	margin-bottom: 6px;
}

.ad-description a.custom-ad-link,
.oglas-description a.custom-ad-link {
	text-decoration: underline;
	color: #023569;
}

.ad-description a.custom-ad-link:hover,
.oglas-description a.custom-ad-link:hover {
	text-decoration: none;
}

.inside-ad-banner {
	margin: 			10px 0;
	text-align: 		center;
	padding: 			10px 0;
	border: 			1px solid #ccc;
	border-left: 		0;
	border-right: 		0;
}

.company-info {
	background: 		#f7f7f7;
	padding:			5px;
	border:				1px solid #ccc;
	border-radius: 		3px;
}
.company-info p {
	margin:				3px;
}
/*
.sendMessageBtn {
	display:			block;
	padding:			0 5px;
	height: 			25px;
	width: 				150px;
	line-height: 		25px;
	border:				0;
	background: 		#bfdef0 url('../images/icons/light-blue-right-square-arrow.gif') no-repeat right;
	color:				#003368;
	font-weight: 		bold;
	font-size: 			13px;
}

.sendMessageBtn:hover {
	text-decoration: 	none;
	cursor: 			pointer;
}
*/

.sendMessageBtn {
	display:			inline-block;
	padding:			3px 8px;
	height: 			25px;
	line-height: 		25px;
	border:				1px dashed #ff1000;
	color:				#003368;
}

.sendMessageBtn:hover {
	text-decoration: 	none;
	cursor: 			pointer;
	border:				1px dashed #003368;
}

.sendMessageBtn2 {
	display:			inline-block;
	padding:			3px 8px;
	height: 			25px;
	line-height: 		25px;
	border:				1px solid #ccc;
	color:				#003368;
}

.sendMessageBtn2:hover {
	text-decoration: 	none;
	cursor: 			pointer;
	border:				1px solid #003368;
}

.sendMessageBtn3 {
	display:			inline-block;
	padding:			3px 8px;
	border-radius: 		3px;
	background: 		#f7f7f7;
	height: 			25px;
	line-height: 		25px;
	border:				1px solid #ccc;
	color:				#003368;
}

.sendMessageBtn3:hover {
	text-decoration: 	none;
	cursor: 			pointer;
	border:				1px solid #aaa;
}

/* breadcrumb row */

.bradcrumbs-holder {
	position: relative;
	margin: 7px 0;
}

/* Prev Next Ad Holder */

.prev-next-ad-holder-top {
	float: right;
}

.prev-next-ad-holder-top .prev-ad-arrow,
.prev-next-ad-holder-top .next-ad-arrow {
	display: 			inline-block;
	width: 				15px;
	height: 			15px;
}

div#prev-next-ad-holder-top .prev-ad-arrow {
	background: 		transparent url('../images/leva-strelica5.gif') no-repeat;
}

div#prev-next-ad-holder-top .next-ad-arrow {
	background: 		transparent url('../images/desna-strelica5.gif') no-repeat;
}

div#prev-next-ad-holder-bottom {
	position: 			relative;
	margin: 			20px 0;
}

div#prev-next-ad-holder-bottom .prev,
div#prev-next-ad-holder-bottom .next {
	display: 			block;
	height: 			15px;
}

div#prev-next-ad-holder-bottom .prev {
	float: 				left;
	padding-left: 		20px;
	background: 		transparent url('../images/leva-strelica5.gif') left no-repeat;
}

div#prev-next-ad-holder-bottom .next {
	float: 				right;
	padding-right: 		20px;
	background: 		transparent url('../images/desna-strelica5.gif') right no-repeat;
}

/* end Prev Next Ad Holder */
/* bids Holder */
.bid-row {
	display: table-row;

}
.bid-col-give-bid {
	display: table-cell;
	vertical-align: top;
	width: 247px;
	box-sizing: border-box;
	padding: 0 20px 0 0;
	margin: 0;
	float: left;
}
.bid-col-list-bids {
	display: table-cell;
	vertical-align: top;
	width: 360px;
	box-sizing: border-box;
	padding: 0 20px 0 0;
	margin: 0;
	float: left;
}
span.bid-price {
	display: table-cell;
	color: #CC0000;
	font-weight: bold;
}
span.bid-posted {
	display: table-cell;
	vertical-align: top;
}
span.bid-user {
	display: table-cell;
	vertical-align: top;
}

/* end bids Holder */

a.adActions:link, a.adActions:active, a.adActions:visited {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #023569;
}

.pt-sans a.adActions:link,
.pt-sans a.adActions:active,
.pt-sans a.adActions:visited {
	font-size: 14px;
}

a.adActions:hover {
	text-decoration: underline;
}

img.adThumb {
	margin: 10px;
}

div.adThumbs {
	margin-top: 15px;
	padding-bottom: 15px;
}

#sideArrows {
	padding-bottom: 5px;
}

#sideThumbs #sideArrows a:link, #sideThumbs #sideArrows a:visited {
	float: none;
	border: 0px;
	width: 15px;
	display: inline;
}

#sideThumbs {
	padding: 0;
	vertical-align: top;
	background: url(../images/sideThumbs_bg.png) repeat-y right;
	/*float:left;*/
	text-align: center;
	width: 68px;
	padding: 0;
	margin: 0;
}

#sideThumbs a:link, #sideThumbs a:visited {
	float: right;
	border: 1px solid #DDD;
	border-right: 0;
	border-top: 0;
	padding: 5px 0;
	display: block;
	width: 58px;
	margin-top: -1px;
	outline: none;
}

#sideThumbs a.first {
	border-top: 1px solid #DDD;
	margin-top: 0;
}

#sideThumbs a.activeThumbFirst {
	margin-top: 1px;
	width: 61px;
	border-color: #CCC;
	background: #FFF;
	border-top: solid 1px #CCC;
	outline: none;
}

#sideThumbs a.activeThumb {
	width: 61px;
	border-color: #CCC;
	background: #FFF;
	border-top: solid 1px #CCC;
	outline: none;
}

#sideThumbs img {
	/*1 margin-bottom: 5px;*/
	clear: both;
}

div.adPhotoLinks {
	margin-bottom: 6px;
	margin-top: 6px;
}

div.adPhotoLinks a:link {
	font-size: 11px;
	border: 1px solid #023569;
	padding: 2px 4px;
	margin: 1px 5px;
}

.ponudi {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
}

.fieldCaption {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
}

.adTitle {
	width: 250px;
}

a.viewAd:link, a.viewAd:active, a.viewAd:visited {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #023569;
}

a.viewAd:hover {
	text-decoration: none;
}

.prevNext {
	border-bottom1: solid 1px #D9D9D9;
	margin-top: 15px;
	padding-bottom: 5px;
}

.pt-sans .prevNext {
	margin-top: 35px;
}

.pt-sans .ad-prev-holder,
.pt-sans .ad-next-holder {
	font-size: 14px;
}

.pt-sans .ad-prev-holder span,
.pt-sans .ad-next-holder span {
	vertical-align: middle;
}

.pt-sans .ad-prev-holder {
	position: relative;
	float: left;
}

.pt-sans .ad-prev-holder img {
	padding-right: 3px;
}

.pt-sans .ad-next-holder {
	position: relative;
	float: right;
	text-align: right;
}

.pt-sans .ad-next-holder img {
	padding-left: 3px;
}

.pt-sans .ad-prev-holder .loaderHolder {
	vertical-align: middle;
	left: 20px;
}

.pt-sans .ad-next-holder .loaderHolder {
	vertical-align: middle;
	right: 20px;
}

.prevNext .loaderHolder, div[action-name=ad-prev-next-holder] .loaderHolder {
	display: none;
	position: absolute;
	vertical-align: middle;
	margin-left: 10px;
}

.prevNext.loading .loaderHolder, div[action-name=ad-prev-next-holder].loading .loaderHolder {
	display: inline-block;
}

.prevNext .inactive-arrow, div[action-name=ad-prev-next-holder] .inactive-arrow {
	display: none;
}

.prevNext.loading .inactive-arrow,
.prevNext.inactive .inactive-arrow,
div[action-name=ad-prev-next-holder].loading .inactive-arrow,
div[action-name=ad-prev-holder].inactive .inactive-arrow,
div[action-name=ad-next-holder].inactive .inactive-arrow {
	display: inline-block;
}

.prevNext.loading .active-arrow,
.prevNext.inactive .active-arrow,
div[action-name=ad-prev-next-holder].loading .active-arrow,
div[action-name=ad-prev-holder].inactive .active-arrow,
div[action-name=ad-next-holder].inactive .active-arrow {
	display: none;
}

a.prevNextLink div.prevNextAdName {
	position: absolute;
	width: 250px;
	background-color: #FFFFFF;
	padding: 3px 0px;
}

a.prevNextLink:link .prevNextAdName, a.prevNextLink:active .prevNextAdName, a.prevNextLink:visited .prevNextAdName {
	display: none;
}

a.prevNextLink:hover .prevNextAdName {
	display: block;
}

div.prevNextAdName {
	color: #A0A0A0;
}

/* AD VIEW PHONE */
div#be-careful {
	z-index: 1000;
	text-decoration: none;
}

div#be-careful > h2 {
	margin: 0 0 5px 0;
	color: #CC0000;
}

div#be-careful > ul {
	padding: 0 0 0 30px;
	margin: 0;
}

div#be-careful > ul > li {
	padding: 0 0 5px 0;
}

div#be-careful > img {
	width: 24px;
	float: left;
	margin-right: 5px;
}

div.tool-tip-holder {
	position: absolute;
	top: 0;
	width: 100%;
	margin: -5px 0 0 -5px;
	padding: 0;
}

div.tool-tip {
	margin: 0;
	padding: 3px 4px 4px 4px;
	border: 1px solid #aaa;
	background-color: #fff;
	line-height: 14px;
}

div.tool-tip ul {
	padding-left: 15px;
}

div.tool-tip div.warning-text {
	margin: 0px;
	padding: 3px;
	color: #909090;
}

div.tool-tip div.warning-text .warning-title {
	font-weight: normal;
}

div.phone-number {
	border-bottom: 1px solid #ccc;
	text-align: left;
	font-size: 14px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

div#close-be-careful {
	position: absolute;
	right: 5px;
	top: 5px;
	background: transparent url('../images/close-icon.png') 0px 0 no-repeat;
	width: 15px;
	height: 15px;
	border: 1px solid rgb(221, 221, 221);
}

div#close-be-careful:hover {
	background: transparent url('../images/close-icon.png') -52px 0 no-repeat;
	cursor: pointer;
}


section#reviews {
	position: 			relative;
	margin:				20px 0 0 0;
}

section#reviews > .review-title {
	border-bottom: 		1px solid #ccc;
	padding-bottom: 	5px;
}

.pt-sans section#reviews > h2 {
	font-size: 16px;
}

section#reviews > article.review {
	position: 			relative;
	border-radius: 		3px;
	padding-top: 		10px;
}

section#reviews > article.review > .review-title {
	display: 			inline-block;
	font-size: 			12px;
	font-weight: 		normal;
	margin-top: 		0;
}

.pt-sans section#reviews > article.review > .review-title {
	font-size: 14px;
}

section#reviews > article.review > time {
	position: 			absolute;
	top: 				12px;
	right: 				5px;

	font-size: 			9px;
	color:				#aaa;
}

.pt-sans section#reviews > article.review > time {
	font-size: 12px;
}

section#reviews > article.review > div.user-info {
	display: 			inline-block;
	text-align:			left;

	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: 	border-box; /* Firefox, other Gecko */
	box-sizing: 		border-box; /* Opera/IE 8+ */

	line-height: 		20px;

	font-size: 			12px;
}

.pt-sans section#reviews > article.review > div.user-info {
	font-size: 14px;
}

section#reviews > article.review > div.user-info:hover {
	cursor: 			pointer;
}

section#reviews > article.review > div.user-info > span {
	display: 			block;
	color: 				#023569;
	font-weight: 		bold;
}

section#reviews > article.review:nth-child(odd) {
	background: 		#F2F2F2;
}

section#reviews > article.review > div.review-body {
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: 	border-box; /* Firefox, other Gecko */
	box-sizing: 		border-box; /* Opera/IE 8+ */

	padding: 			15px;
}

.pt-sans section#reviews > article.review > div.review-body {
	font-size: 14px;
}
div.review-body > div.reply {
  margin-bottom: 5px;
  margin-top: 10px;
  margin-left: 35px;
  padding: 15px;
  padding-top: 5px;
  background-color: #f0f0f0;
}

/* REVIEW THUMBS */

div#review-thumbs {
	display:			block;
	float: 				left;
	margin: 			0 3px 0 3px;
}

div#review-thumbs a.thumb-up,
div#review-thumbs a.thumb-down {
	position: 			relative;
	display: 			inline-block;
	margin:				0 5px 0 0;
}

div#review-thumbs a.thumb-up:hover,
div#review-thumbs a.thumb-down:hover {
	text-decoration: 	none;
}

div#review-thumbs a.thumb-up .thumb {
	display: 			inline-block;
	height: 			20px;
	width: 				20px;
	background:			url('../images/thumb-up-gray.png') no-repeat;
	position: 			absolute;
	top:				5px;
	/*background:			url('../img/thumbs-sprite-sm2.png') -20px 0 no-repeat;*/
	margin: 			0 1px 0 0;
	line-height:		28px;
	color: 				#67a119;
}

div#review-thumbs a.thumb-up:hover .thumb {
	/*background:			url('../img/thumbs-sprite-sm2.png') 0 0 no-repeat;*/
	cursor: 			pointer;
}

div#review-thumbs a.thumb-down .thumb {
	display: 			inline-block;
	height: 			20px;
	width: 				20px;
	background:			url('../images/thumb-down-gray.png') no-repeat;
	position: 			absolute;
	top: 				8px;
	/*background:			url('../img/thumbs-sprite-sm2.png') -60px 0 no-repeat;*/
	line-height:		28px;
	color: 				#ff0000;
}

div#review-thumbs a.thumb-down:hover .thumb {
	/*background:			url('../img/thumbs-sprite-sm2.png') -40px 0 no-repeat;*/
	cursor: 			pointer;
}

div#review-thumbs span.count {
	color: 				#5fa108;
	margin-left: 		23px;
	line-height: 		30px;
}

div#review-thumbs span.count-down {
	color: 				#ff0000;
	margin-left: 		23px;
	line-height: 		30px;
}

/* end REVIEW THUMBS */

/* The banner popup to Hide and Show */
.banners{
	position: relative;
	height: 30px;	
}

.banner{
	display: inline;
	margin: 0px 3px 0px 3px;
}

.bannerPopup {
	display: none;
	position: absolute;
	top: 39px;
	padding: 10px;
	margin: 0;
	width: 200px;
	text-align: left;
	font-weight: normal;
	border: 1px solid #AAA;
	background-color: #FFF;
	color: #000;
	z-index: 10;
	line-height: 14px;
}

.bannerleft{
	left: 0px;
}

.bannercenter{
	left: 30px
}

.bannerright{
	right: 0px;
}

.bannerPoint{
	position: absolute;
	top: 31px;
	z-index: 11;
	display: none;
}

.bannerpointleft{
	left: 15px;
}

.bannerpointcenter{
	left: 130px
}

.bannerpointright{
	right: 18px;
}

.bannerPopup a, .bannerPopup a:visited{
	text-decoration: underline;
	color: #000;
}

.bannerPopup a:hover{
	text-decoration: none;
}

/* New Photo Gallery */
/* Mixin */
.thumbsHolder {
  position: relative;
  width: 563px;
  height: 45px;
  overflow: hidden;
}

.photo-big-preview {
  outline: none;
  display: block;
  box-shadow: 0 0px 3px 0px rgba(0, 0, 0, 0.2);
}

.fixed-photo-big-preview {
  outline: none;
  display: block;
  height: 412px;
  box-shadow: 0 0px 3px 0px rgba(0, 0, 0, 0.2);
}

.fixed-photo-preview {
  max-height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

.ver2 {
  float: right;
  width: 550px;
}

.thumbsHolder .thumbsHolderInner {
  position: absolute;
  width: 2000px;
  top: 5px;
  padding: 0px;
  margin-left: 7px;
}

.thumbsHolder .thumbsHolderInner > a {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.thumbsHolder .thumbsHolderInner > a.last-visible-thumb {
  box-shadow: 1px 0 0 0px #eee, 2px 0 0 0px #ddd, 3px 0 0 0px #eee,
    4px 0 0 0px #ddd, 5px 0 0 0px #eee, 6px 0 0 0px #ddd;
  z-index: 2 !important;
}

.thumbsHolder .thumbsHolderInner > a.first-visible-thumb {
  box-shadow: -1px 0 0 0px #eee, -2px 0 0 0px #ddd, -3px 0 0 0px #eee,
    -4px 0 0 0px #ddd, -5px 0 0 0px #eee, -6px 0 0 0px #ddd;
  z-index: 2 !important;
}

.thumbsHolder .thumbsHolderInner > a > img {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  width: auto;
  height: auto;
  max-width: 45px;
  max-height: 45px;
  box-shadow: 0 0px 5px 0px rgba(0, 0, 0, 0.3);
}

.thumbsHolder .thumbsHolderInner > a:link,
.thumbsHolder .thumbsHolderInner > a:visited {
  display: block;
  float: left;
  /*padding: 5px 0;*/
  margin-left: 0;
  margin-right: 5px;
  margin-bottom: -1px;
  width: 45px;
  /*height: 45px;*/
  height: 40px;
  /*border: 1px solid #DDD;*/
  background: #fff;
  outline: none;
  z-index: 1;
}

.thumbsHolder .thumbsHolderInner > a.first {
  margin-top: 0px;
  /*border-left: 1px solid #DDD;*/
}

.thumbsHolder .thumbsHolderInner > a.activeThumbFirst,
.thumbsHolder .thumbsHolderInner > a.activeThumb {
  margin-top: -4px;
  /*margin-right: 0;*/
  /*height: 49px;*/
  height: 49px;
  border-color: #ccc;
  border-top: 2px solid #ff1000;
  outline: none;
}

.adThumbs {
  position: relative;
}

.adThumbs .navArrows,
#topThumbs .navArrows {
  float: left;
  /*margin-top: 27px;*/
  margin-top: 15px;
  width: 50px;
}

.leftNavArrow img {
  padding-right: 3px;
}

.rightNavArrow img {
  padding-left: 3px;
}

.wideArrowsHolder {
  width: 110px !important;
}

.adThumbs .navArrows img,
#topThumbs .navArrows img {
  vertical-align: text-top;
}

.adThumbs .navArrows a:link,
.adThumbs .navArrows a:visited,
#topThumbs .navArrows a:link,
#topThumbs .navArrows a:visited {
  display: inline-block;
}

/* end New Photo Gallery */

/* More images */

.left-images-stack,
.right-images-stack {
  display: block;
  position: absolute;
  top: 5px;
  width: 6px;
  height: 57px;
  background: url("/images/more-images-pattern.gif");
}

.left-images-stack {
  left: 51px;
}

.right-images-stack {
  right: 2px;
}

/* end of More images */


